<!DOCTYPE html>
<html>
<head>
    <title>404 Not Found</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<% include menu %>

<h1>404 Not Found</h1>
<p>Sorry we can't find that!</p>
</body>
</html>
